### Method

# Gtk.ListBox.get_row_at_y

#### Declaration [src]

    GtkListBoxRow*
    gtk_list_box_get_row_at_y (
      GtkListBox* box,
      int y
    )

#### Description [src]

Gets the row at the `y` position.

#### Parameters

`y` | `int`
| position

#### Return value

Returns: `GtkListBoxRow`
the row or `NULL` in case no row exists for the given y coordinate.
Ownership is not transferred to the caller
Can be `NULL`